TLS 1.2 für den Mailverkehr (Im Fortschritt)

Betreffend System - Alle | Priorität - Hoch

Auf Grund von Sicherheitsvorfällen ist für den ausgehenden Mailserver TLS 1.2 erforderlich.
TLS 1.2 ist das aktuelle Verschlüsselungsprotokoll für einen sicheren E-Mail Verkehr.
Ältere Versionen sind von Sicherheitslücken betroffen und machen den E-Mail Verkehr verwundbar.

Folgende verwundbaren Verschlüsselungsprotokolle sind nicht mehr zulässig:
- SSL 2
- SSL 3
- TLS 1
- TLS 1.1

Erhalten Sie eine Fehlermeldung beim Versand, so müssen Sie ihr E-Mail Programm und das Betriebssytem auf die aktuellste Version updaten.

Als kostenlose Alternative gibt es:
- Thunderbird, das kostenlose Mailprogramm von Mozilla (Hersteller des Firefox)
- Das Mailprogramm bei macOS (Sie benötigen mindestens die Betriebssytemversion Sierra)
- Das Webmail unter ihredomain.xyz/webmail

Alle bekannten grösseren E-Mailanbieter, z.B. Microsoft (Hotmail, Outlook, etc.) stellen den Support für die alten Protokolle ebenfalls in wenigen Tagen ein.
Für Windows 7 laden Sie sich bitte bei Problemen folgendes Programm herunter: https://support.microsoft.com/en-us/help/3140245/update-to-enable-tls-1-1-and-tls-1-2-as-a-default-secure-protocols-in 

Hintergrundinformationen finden Sie unter: https://www.msxfaq.de/signcrypt/tls.1.2.htm

Datum - 13/02/2018 15:56 - 28/02/2018 17:00

Zuletzt aktualisiert - 15/02/2018 17:56